<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>JavaScript Repetition Control Structures A1</title>
</head>
<body>
	<script type="text/javascript" src="script.js"></script>
</body>
</html>